summaryrefslogtreecommitdiff
path: root/src/transport/install-bluetooth-helper.sh
diff options
context:
space:
mode:
authorClaudiu Olteanu <claudiu@140774ce-b5e7-0310-ab8b-a85725594a96>2013-07-13 14:58:52 +0000
committerClaudiu Olteanu <claudiu@140774ce-b5e7-0310-ab8b-a85725594a96>2013-07-13 14:58:52 +0000
commit43e5720102d5e2ee2e33ee0d90da0442511573b6 (patch)
treefc739acd7320bd0781f444e59086e930c20e8a74 /src/transport/install-bluetooth-helper.sh
parent407baaccce283d80794a93c3d496b6afa6950c31 (diff)
Adding a copy of wlan plugin used for bluetooth plugin
Diffstat (limited to 'src/transport/install-bluetooth-helper.sh')
-rwxr-xr-xsrc/transport/install-bluetooth-helper.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/src/transport/install-bluetooth-helper.sh b/src/transport/install-bluetooth-helper.sh
new file mode 100755
index 000000000..409078759
--- /dev/null
+++ b/src/transport/install-bluetooth-helper.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+# $1 - bindir
+# $2 - sudo binary (optional)
+$2 chown root:root $1/gnunet-helper-transport-bluetooth || true
+$2 chmod u+s $1/gnunet-helper-transport-bluetooth || true